@charset "utf-8";
/* CSS Document */

/*--------------------------------*/
.fClear{
	clear:both;
}

/*
#contents .img {
	display: inline-block;
	margin-bottom: 20px;
}
#contents .img:after {
	content: "";
	display: block;
	clear: both;
}
#contents .img li {
	margin: 0 10px 10px 0;
	float: left;
}
#contents .txt {
	display: inline-block;
}
#contents .txt:after {
	content: "";
	display: block;
	clear: both;
}
#contents .txt li {
	margin-right: 20px;
	float: left;
}
*/
/*
#box1,
#box2,
#box3 {
	display: none;
	background-color: #ffffff;
	padding: 20px;
}
#box1 p:first-child ~ p,
#box2 p:first-child ~ p,
#box3 p:first-child ~ p {
	margin-top: 1em;
}
*/

/*----------------------*/
#modalWindow{
	width: 860px;
	margin:0 auto;
	display: none;
}

#modalWindow .modal-box{
	width: 760px;
	/*width: 860px;*/
	/*height:500px;*/
	border:#CCC solid 1px;
}


/*----------------------*/
.modal-box{
	/*display: none;*/	
	width: 760px;
	background:#FFFFFF;
	padding:40px 40px 40px 60px;
	margin:0;
	position:relative;
	text-align:left;
	
	/* -- IE8 -- */
	width:758px \9;
}

.modal-box .clmL{
	width:310px;
	float:left;
	/*background:#CCC;*/
}

.modal-box .clmR{
	width:420px;
	float:right;
}

/*-----------*/
.modal-box .name{
	border-bottom:#CCC solid 1px;
	padding:0 0 2px 0;
	margin-bottom:0 0 10px 0;
	color:#3b3b3b;
	/*line-height:160%;*/
}

.modal-box .name h3{
	font-size:17px;
	float:left;
	font-weight:bold;
	line-height:140%;
}

.modal-box .name .kind{
	font-size:12px;
	float:right;
}
/*-----------*/

.modal-box .name.tbl{
	display:table;
}

.modal-box .name.tbl h3{
	float:none;
	display:table-cell;
}

.modal-box .name.tbl .kind{
	float:none;
	vertical-align:bottom;
	text-align:right;
	display:table-cell;
}
/*-----------*/

.modal-box .data{
	margin:5px 0 10px 0;
	font-size:10px;
	line-height:160%;
}

.modal-box .comment{
	margin:0 0 30px 0;
}

.modal-box .arrow{
	margin:10px 0 0 0;
}

.modal-box .arrow a{
	background:url(../images/detail-link_arrow.gif) no-repeat 0 5px;
	padding:0 0 0 12px;
}


.modal-box .prize{
	/*width:310px;*/
	border-radius: 10px;
	border:#bebcb3 1px solid;
	padding:15px;
}

.modal-box .prize dl{
	margin:10px 0 0 0;
}

.modal-box .prize dl dt{
	float:left;
	width:4em;
	clear:left;
}

.modal-box .prize dl dd{
	
	margin:0 0 0 4em;
}

.modal-box .txtS{
	font-size:10px;
	line-height:160%;;
}

/*----------------------*/
.modal-box .btn_prev {
	position:absolute;
	top:250px;
	left:-10px;
}

.modal-box .btn_next {
	position:absolute;
	top:250px;
	right:-10px;
}

.modal-box .btn_close {
	position:absolute;
	top:-10px;
	right:-10px;
}

.modal-box #modal-move{
	cursor: pointer;
}

.modal-box #modal-close {
	cursor: pointer;
}

/*----------------------*/
#modal-win {
	width: 860px;
	position: absolute;
	margin:0 0 0 -430px;
	padding:0;
	left:50%;
}

#modal-win-inner {
	background:#FF0;
	box-shadow: 0 0 5px rgba(187, 181, 154, 0.75);
	margin:0;
	padding:0;
	position: relative;
	z-index: 101;
	
	/*border-radius: 10px;*/
	
	/*border:#CCC solid 1px;*/
	border:#bebcb3 1px solid \9;
	
}

#modal-win-inner > * {
	/*border-radius: 10px;*/
}

#modal-bg {
	width: 100%;
	height: 100%;
	background-color: #ffffff;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	cursor: pointer;
}
/*----------------------*/

